{
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build src --outDir ../dist --emptyOutDir --base /site"
  },
  "dependencies": {
    "@fastify/static": "^8.1.1",
    "fastify": "^5.2.1",
    "lil-gui": "^0.20.0",
    "three": "^0.173.0",
    "vite": "^6.1.0"
  }
}
